<?php
require 'database.inc.php';
if (Test_User($lg_user, $lg_password) == TRUE) {
  $resultatnew = Message::getByAAndEtat($Personne, 0);
  $nbnew = count($resultatnew);
  $resultatactif = Message::getByAAndEtat($Personne, 1);
  $nbactif = count($resultatactif);
  $nbtot = $nbactif + $nbnew;
  if ($nbnew > 0) {
    $statut = "alert";
  } else if ($nbactif > 0) {
    $statut = "actif";
  } else {
    $statut = "normal";
  }
  echo "{\"statut\":\"$statut\",\"items\":$nbtot}";
}
